/* set "default" margins and padding for all elements to 0 */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* === Start css === */

/* Paragraphs */

p {
	margin: 1em 25px;
	text-align: justify;
	line-height: 125%;
}

/* Headers */

h1, h2, h3, h4, h5, h6 {
	padding-top: 1em;
	padding-bottom: 0.6em;
	background-color: transparent;
	font-weight: bold;
	/*   Alternate shadow text-shadow: 0.2em 0.2em 0.15em rgba(0, 0, 0, 0.6); */
	/* text-shadow: 0.2em 0.2em 0.15em #999; These are the settings from Planet Ubuntu */

}

/* Lists */

ol {
	margin-right: 0px;
	margin-left: 75px;
}

ul {
	list-style-image: url('/img/ico_yin-yang.png');
	list-style-position: inside;
	margin: 0 55px;
}

/* Theme selector */
p#theme {
	color: #FFF;
} 

/ * The4 (main index) */

div#nirvana {
    width: 520px;
    margin: -40px 0 40px -255px;
    position: relative;
    left: 50%;
    border: 1px solid #333;
    background-color: rgba(0,0,0, .4);
    border-radius: 2em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
	/* shadow */
    -webkit-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
    -moz-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
    display: inline-block;
    padding: 20px 0;
    /*	background-color: #151B54; */
}
div#the4 {
    width: 520px;
    margin: -40px 0 40px -255px;
    position: relative;
    left: 50%;
    border: 1px solid #333;
    background-color: rgba(0,0,0, .4);
    border-radius: 2em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
	/* shadow */
    -webkit-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
    -moz-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
    display: inline-block;
    padding: 20px 0;
    /*	background-color: #151B54; */
}





/* Main Body */

body {
	height: 100%;
	width: 80%;
	min-width: 800px;
	margin-top: 1%;
	margin-bottom: 5%;
	margin-left: 10%;
	margin-right: 10%;
	/* Round corners */
	border-radius: 3em;
	-moz-border-radius: 3em;
	-webkit-border-radius: 3em;
	/* box shadow */
	/* box-shadow: 0.5em 0.5em 0.3em rgba(255, 255, 255, 0.1);
 	-moz-box-shadow: 0.5em 0.5em 0.3em rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 0.5em 0.5em 0.3em rgba(255, 255, 255, 0.1); */
	/* Set background for the page This sets a gradient without an image*/
	/* background-color: #897048; For older browsers */
	/* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#897048', endColorstr='#DDCCB5'); for IE */
	/* background: -webkit-gradient(linear, left top, left bottom, from(#897048), to(#DDCCB5)); for webkit browsers */
	/* background: -moz-linear-gradient(top,  #897048,  #DDCCB5); for firefox 3.6+ */
    /* background: #fff; */
    /* background-image: url('/img/Trans3.png'); */
	/* background: #000 url('/img/weave.png') fixed; */
	background: #000 url('/img/wood.jpg') fixed;
    /* Set font here
	After a number of attempts, the following looked best: */
	/* font-family: arial, helvetica, sans-serif; */
	/* From paultag : */
	font-family: Ubuntu, "URW Gothic L", Veranda, Tahoma, sans-serif;
	/* Slightly smaller font looks better, but is hard to read (Started with 0.8em ) */
	font-size: 1em;
}

/* Header */

div#header {
	display: block;
	height: 150px;
	margin-bottom: 0px;
	padding-bottom: 0em;
	border: solid 1px #333; /*Grey */ 
	border-bottom: none;
	border-radius: 3em 3em 0 0;
	-moz-border-radius: 3em 3em 0 0;
	-webkit-border-radius: 3em 3em 0 0;
	background: #000 url('/img/Temple.jpg') center no-repeat;
	background-repeat: no-repeat;
}

/* p#title sets font in header section */

p#p_header {
	/* margin-top: 88px; This was the old setting, before I moved the menu */
	margin: 12px 0 0 0px;
	text-align: center;
	font-family: "URW Chancery L", "Century Schoolbook L", "URW Palladio L", "Nimbus Roman No9 L", "Times New Roman", Times, serif;
	font-size: 36px;
	/*text-align: left; */
	text-shadow: 2px 3px 2px #000;
	color: #ADD8E6;
}

/* TOC */

.TOC_table {
        display: table;
        width: 100%;
        /* min-width: 600px; */
        margin-top: -40px;
}

.TOC_table > div {display: table-cell;}

#text {
/* The floats were not needed to set up the table
BUT they fix positioning */
/*float: left; */
/* width: 300px; */
/* background: blue;*/
width: 30%;
margin: 0px;
padding: 0px;
padding-left: 50px;
}

#quote {
/* float: right; */
/* margin-top: 50px; */
/*margin-left: 200px; */
width: 40%;
margin: 0;
margin-left: -20px;
}

/* Main Content */

div#content {
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 105px;
	padding-bottom: 10px;
	/* background-image: url('/img/vellum.jpg'); */
	/* background: #E9E0D0 url('/img/weave.png'); */
	background-color: rgba(0,0,0,0.3);
	color: #FFF;
	font-size: 1.1em;
	margin-top: -44px;
	border: solid 1px #333;
}

/* Specific lists for contents section */

ol.contents_ol {
	margin: 0px;
    margin-left: 5px;
    padding-top: 10px;
    padding-left: 15px;
	font-size: 10pt;
}

ul.contents_ul {
	margin: 0px;
        padding: 3px 0;
	list-style-image: url('/img/ico_yin-yang.png');
	list-style-position: inside;
}

/* Specific headers Headers */

h1 {
	margin: 25px 15px 0;
	font-weight: bold;
	font-size: 1.8em;
	font-style: normal;
	text-align: center;
	color: #FFF8C6; /* Light Yellow */
	/* color: #ADD8E6; */
	/* text-shadow: 0.2em 0.2em 0.15em rgba(153, 153, 153, 0.2) */
	/* Tried a few text shadows, went with default. Alternates below :
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
	text-shadow: 0.2em 0.2em 0.15em rgba(0, 0, 0, 0.4) */
}

h1#h1_contents {
        margin-top: 0px;
        font-size: 1.4em;
        text-shadow: none;
}

h2 {
	/* margin: 20px 0 15px 10px; */
	font-size: 1.4em;
	color: #ADD8E6; /* Light blue */
	/* color: #C0C0C0; White smoke */
  	/* Tried a few text shadows, went with default. Alternates below : */
	text-shadow: 0.2em 0.2em 0.15em rgba(0, 0, 0, 0.2);
	/* text-shadow: 0.2em 0.2em 0.15em #999; */
}

h3 {
	margin: 10px 0 15px 25px;
	font-size: 1.2em;
	/* Light blue color: #3366CC; */
	/* color: #8C7853; Tan */
	/* color: #FFF8C6;  Light Yellow */
	color: #C0C0C0; /* White smoke */
	text-decoration: underline;
	/* Tried a few text shadows, went with default. Alternates below :
	text-shadow: 0.2em 0.2em 0.15em rgba(0, 0, 0, 0.3);
	text-shadow: 0.2em 0.2em 0.15em #999; */
	/*text-shadow: none; */
	text-shadow: 0.2em 0.2em 0.15em rgba(0, 0, 0, 0.1); 

}

/* Specific p */

p.code {
    clear: both;
    margin: 20px 40px;
	border-style: solid;
	border-width: 1px;
	/* border-color: #B7AFA3; */
	border-color: #333;
	padding: 0.4em 1.5em 0.4em 1.5em;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	/* background-color: #FFEBCD; Old Yellow !!! */ 
	/* background-color: #E9E0D0; */
	/*background-color: #C0C0C0; Silver */
	background-color: rgba(192,192,192,0.6);

    font-family: "Liberation Mono", "DejaVu Sans Mono", "Courier New", monospace;
	font-size: 0.8em;
    color: #000;
	/* text-shadow: 0.2em 0.2em 0.15em rgba(0, 0, 0, 0.4);
    text-shadow: 0.1em 0.1em 0.1em rgba(255, 255, 255, 0.6); */
}

p.highlight {
		margin-right: 40px;
        margin-left: 40px;
	 color: #FFF8C6; /* Light Yellow */
        /* color: #215E21; */
        font-weight: bold;
        font-style: oblique;
}

p.warning {
        margin-right: 40px;
        margin-left: 40px;
        color: #E00;
        font-weight: bold;
        font-style: oblique;
}

/* Pictures */

.picture {
    margin: 20px 0 20px 100px;
    padding: 10px 8px 8px 10px;
    border: solid 1px #333;
    /*background-color: rgba(255, 248, 220, 0.5); */
	background-color: #ADD8E6;
    display: inline-block;
}

.image {
    border: none;
    box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.4);
}

.sm_pict {
    margin: 5px 0  0 40px; 
    display: inline-block; 
    padding: 5px 2px 0 5px; 
    border: solid 1px #333;
    /* background-color: rgba(255, 248, 220, 0.5); */
	background-color: #ADD8E6;
}

img.sm_img {
    clear: both; 
    margin: 0 3px -10px 0; 
    padding: 0px;
}

p.sm_im {
	clear: both;
    width: 100%;
    /* background-color: rgba(0, 0, 0, 0.2); */
    /*background-color: rgba(205, 205, 205, 0.5); */
	color: #000; /* Light Yellow */
	margin: 10px 0px 0 -5px;
    padding: 1px 2px 1px 5px;
	text-align: center;
	font-size: 0.9em;
}

/* Footer */

div#footer {
	height: 130px;
	border: solid 1px #333; /* Grey */
	border-top: none;
	border-radius: 0 0 3em 3em;
	-webkit-border-radius: 0 0 3em 3em;
	-moz-border-radius: 0 0 3em 3em;
	background-color: rgba(0,0,0,0.8);
	/* background-image: url(/img/Shinto.png); */
	background-image: url(/img/blu_yin-yang.png);
	background-repeat: no-repeat;
	/* background-attachment: fixed; */
	background-position: center; 
	/* Positioning used to make repeat line up in alloted space */
	/* background-position: -10px -13px; */
}

p#foot {
	margin: 0;
	padding-top: 1.2em;
	font-family: "URW Chancery L", "Century Schoolbook L", "URW Palladio L", "Nimbus Roman No9 L", "Times New Roman", Times, serif;	
	font-size: 1.5em;
	color: #0FF;
	text-align: center;
	text-shadow: 2px 3px 2px #000;
}

pre {
    /*background: #f7f7f7; */
    margin: 0 auto;
    border-style: solid;
    border-width: 1px;
    border-color: #333;
    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    /* box shadow */
    box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
    -moz-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, .2);
    -webkit-box-shadow: 0.2em 0.2em 0.1em rgba(255, 255, 255, 0.2);
    background: rgba(0,0,0,0.4);
    /* background: #E9E0D0; */
    color: #FFF;
    width: 640px;
    white-space: word;
    line-height: 18px;
    margin-bottom: 18px;
    padding: 1.5em;
	font-size: 0.8em;
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/* Links on page
see menu.css for menu css */
/* a: {text-decoration: none; } */
/* a:link {color: #6A0500; text-decoration: underline;} */
a:link {color: #BDBDBD; text-decoration: underline;}
a:visited {color: #FFF8C6; text-decoration: underline;}
a:hover {text-decoration: underline; color: #0FF;}
a:active {text-decoration: underline; color: #0FF;}
